iphone 3g con whatsapp

#1 el 22/12/2012
Publicidad
hola no se si es el lugar indicado para consultar esto ....si no es así disculpas
tengo un iphone 3G a secas, el cual ya no soporta mas allá de ios 4.2.1 por decisión de apple.
hasta hace un par de días funcionando correctamente con whatsapp pero de pronto y sin aviso abro la aplicación y sale un cartel de error y a continuación solicita el numero de teléfono para que te envíen un código de activación ( demás esta decir que todo comprado legal sin jailb..... ni nada) pero al hacerlo otro aviso diciendo ¨su aplicación ha caducado ¨!!!! no he intentado ni actualizar el ios que ya se que no puedo ni la aplicación ...sin mas la han bloqueado ...he enviado un mail a soporte y la respuesta de whatsapp es "lo sentimos que haya sido así pero estamos migrando a los usuarios a versiones mas recientes¨y a continuación la descripción de las nuevas características de whatsapp para lo cual requieren ios 4.3 o posterior.
todo esto en ingles claro ! pero que traducido en mi cabeza es como que me digan : te hemos bloqueado la versión que has pagado ....a ! no sabias que era por tiempo limitado Jaja! ahora cómprate un teléfono nuevo que estas desfasado !!!
no se si seremos muchos a los que le ha pasado o todo el mundo esta con nuevos iphone pero esto es legal ???
que se puede hacer ...porque en estos momentos ni me planteo ni puedo cambiar el teléfono.
solo quiero volver a usar la versión que tengo instalada como hasta hace 3 días
la verdad que nunca me había pasado algo así es como comprar un coche y que a los tres años te lo vengan a buscar diciendo ...hey.... ahora queremos que todos tengan coches nuevos así que te pongo un cepo hasta que lo cambies.....!
si alguien tiene una solución
lo agradecería
un saludo y feliz navidad a todos !!!
Subir
#2 el 22/12/2012
Legal es, en realidad nada tiene que ver con la leyes... las condiciones las pone la gente de WhatsApp o las aceptas o no lo usas. si ellos deciden que no quieren dar soporte a tu versión están en su derecho, sus motivos tendrán, el iPhone 3G va a cumplir ya 5 añitos, lo cual no es poco!!!

De todas maneras, en sus FAQ dan estas instrucciones:
http://www.whatsapp.com/faq/en/iphone/22025683
http://www.whatsapp.com/faq/en/iphone/21111118

Pero básicamente es que debes tener la última versión.

--
sólo rafa espada
http://www.rafaespada.com

Subir
#3 el 23/12/2012
hola :gracias por responder.... había visto las faq en la pagina de whatsapp , de hecho las he visto antes de enviar un par de mails a soporte ...pero ya son millones los usuarios y creo que les da igual uno mas o uno menos .
lo de ¨legal¨ mas bien fue una expresión ....imagino que si hacen una cosa así es porque estarán amparados en algún rincón de la letra pequeña de sus condiciones de uso ....que casi nunca miramos ( lo admito ) pero que cuando pasan estas cosas tal vez la próxima vez lo mire .... la verdad que ni se me pasaba ni se me pasa por la cabeza pensar en algo de ilegalidad en este sentido ni hacer ningún tipo de reclamación sino lo que quise expresar es si es correcto que vendan una aplicación por tiempo limitado ya que la aplicación ha sido bloqueada por la propia whatsapp cuando consideraron que lo que compre es obsoleto hoy ...........no se si me explico, no pretendo actualizarme , ni me quejo porque las nuevas versiones no sean compatibles con mi terminal ,ni tampoco porque no haya una versión anterior de descarga en la app store ya que las condiciones de apple para colgar una aplicación también han cambiado para los desarrolladores ......en este caso en lo que no estoy de acuerdo y pregunto si es correcto en este mundo tecnológico y si se usa habitualmente esta política de bloquear algo que funcionaba en mi terminal y en las mismas condiciones que fue comprado .........a mi nunca me había pasado ni nunca he sabido de nadie que le deje de funcionar una programa que compró ( ej photoshop ) si tiene un ordenador compatible funcionando ; de hecho aún tengo un powerbook de principios del 2006 con su finalcut 4 si mal no recuerdo etc etc y lo seguiré teniendo hasta que el ordenador explote , no pretendo soporte técnico para él soft ni actualizaciones y si tengo algún problema que me impida trabajar me las arreglare solo o si tengo incompatibilidades o estoy falto de funciones seré yo el que decida cuando actualizarme y cambiar de máquina . ( de hecho ya lo he hecho hace rato que parezco prehistórico ) pues con las aplicaciones de los móviles pensé que era igual ...pero veo que me equivoco
La verdad que después de ser usuario de esta aplicación casi desde el principio estoy mas que decepcionado con ellos , aún recuerdo cuando compre el iphone y ninguno de mis contactos aún lo tenía y mucho menos whatsapp , tuve que esperar mucho y convencer a muchos amigos y familiares etc de que así podríamos mandar mensajes gratis entre nosotros ; hoy casi todos mis contactos tienen ambos ( teléfono y aplicación ) pero después de tanta recomendación no puedo comunicarme con ellos porque ¨estoy obsoleto ¨ según whatsapp .....lo peor es que : ( no te enfades que es con cariño ) veo que nos tienen tan convencidos a los usuarios que 4 o 5 años es mucho para un teléfono aunque éste funcione como el primer día y se ajuste a nuestras necesidades , que en nuestra conciencia lo damos por hecho .
gracias por leer mi tocho de desahogo
una vez mas
feliz navidad
Subir
#4 el 23/12/2012
No digo que no tengas razón pero estas cosas no se hace . Lo que pasa es que no sabemos lo que ellos deben hacer para dar soporte a esas versiones.

Por ejemplo, no tengo claro que versión usas, pero una de las últimas actualizaciones lo que hace es codificar todos los mensajes ya que se enviaban en texto plano, lo cual permitía espiar a los usuarios. Así que puede ser este uno de los motivos, cualquier que no esté actualizado queda fuera del sistema. Habrán dado un plazo y fuera... una vez cumplido...

No digo que sea esto lo que ha pasado, pero podría ser algo o parecido.

Lo que comentas de Final Cut es posible, yo tengo un viejo scanner de HP que no han actualizado drivers para Intel (hecha la de años que tienen) y lo tengo conectado a un PowerPC... porqué funciona? porque no dependen de ningún servicio externo y Whasapp pues sí.

--
sólo rafa espada
http://www.rafaespada.com

Subir
#5 el 23/12/2012
Si entiendo bien tu primera oración quieres decir ....que estas cosas pasan ?? aunque no deberián hacerse de esta manera ?
si es así pues que decepción ! que pasen ....
la versión de whatsapp ni idea cual era pero funcionaba para enviar y recibir mensajes ......sobre ios 4.2.1
quizá sea lo que comentas la razón quizá otra ( aunque es bastante serio que se pudieran espiar mensajes ) pero a esta altura da igual ; lo que me hace pensar esta situación es que el año que viene quizás dejen fuera al iphone 3gs y el próximo al 4 y así sucesivamente .....excusas habrán seguro ....no me refiero a que no puedas instalar la ultima versión que saquen ( eso es normal ) me refiero a que no puedas usar ninguna otra versión mas que la mas reciente en cada momento.
estaré mas atento desde ahora a las aplicaciones de servicios.
por cierto que aplicación alternativa podría usar ??
un saludo
Subir
#6 el 24/12/2012
Upsss esa primera frase se me ha cortado ¿?¿? y sí, más o menos quería decir eso. Son cosas que pasan, usamos servicios de empresas que tienen sus políticas y a veces nos toca jodernos.

Los motivos pueden ser cualquiera... técnicos, políticos, justificados o injustificados... pero es su servicio y ellos deciden, los usuarios aceptamos ello si lo queremos usar (a no ser que se pasen de listos, como Facebook con Instagram). La aplicación la pagaste y la podrás usar siempre que tengas un iPhone soportado. Ellos soportan desde iOS 4.3, lo cual no está nada mal, aunque te quedes fuera, ya han pasado 2 versiones enteras de iOS.

En realidad no son dispositivos lo que se dejan atrás... si no versiones de iOS. Mientras el 3Gs soporte iOS6 todas las aplicaciones que no hagan uso de partes del hardware concretas que el 3Gs no tiene, podrán usarse en él.

Alternativas? Line y Viber requieren también iOS 4.3, SpotBros requiere iOS5. No sé más... seguro que los hay.

--
sólo rafa espada
http://www.rafaespada.com

Subir
#7 el 24/12/2012
gracias Rafa por las respuestas ; buscare alguna alternativa ......viber lo tengo instalado solo puedo hablar imagino que hay alguna incompatibilidad que no deja enviar mensajes en mi versión de ios pero al menos hablar si.
solo un comentario al pasar ....creo que internamente el salto que hubo entre las dos primeras generaciones del iphone y el 3gs fue bastante mas que una letra y un número algo que siempre pasa con las primeras versiones de cada nuevo producto ......por ello con el ipad quise ser mas cauteloso y espere a la tercera versión ...pero a los 6 meses inesperadamente sacan la cuarta jaja
es que no hay suerte !!
un saludo y se agradece el trabajo que hacéis cada día en faq-mac
Subir
#8 el 24/12/2012
A ver... la tecnología avanza, y no vale, es trampa, pedir que se saquen cosas mejores mientras estamos pendientes de hacer la compra, pero que una vez hecha se pare todo!!! trampa trampa!!! :-D

Del iPad 3 al 4 no hay nada que justifique haber esperado... sí, es más rápido pero usa la misma tecnología que el 3 en todo.

y pasaron más de 7 meses (221 días). :-P

Un ejemplo de esperar es el iPad Mini, ahora sin pantalla retina... me apuesto un euro a que Apple saca en primavera el iPad Mini con pantalla retina!!! es una actualización lógica y que Apple sacará todo lo rápido que pueda. Y no tendrá ninguna otra novedad salvo ello (bueno, mejoras en las gráficas y en la batería, para que se pueda usar la pantalla sin problemas).

--
sólo rafa espada
http://www.rafaespada.com

Subir
#9 el 28/12/2012
Buenos días,
A mi me ha pasado algo parecido, aunque realmente como entiendo bastante poco de iphones no sé muy bien si es lo mismo o si tiene o no solución. Os cuento: cuando me llega un whatsapp me sale en pantalla automáticamente como aviso con lo cual sé que me ha llegado algo, pero en cuanto voy a la aplicación en sí, me pide también que introduzca mi número de teléfono para que me envíen un mensaje con un código de activación, pero realmente no me llega ningún mensaje y también tengo la opción de decir que me llamen pero si hago eso me sale en pantalla :STATUS:fail-old-version RESULT: (null). Lo que no entiendo es porqué me siguen llegando los whatsapps si luego no puedo entrar a verlos. Sabéis alguna manera de que esto me vuelva a funcionar?
Muchas gracias y Felices Fiestas
DCT
Subir
#10 el 28/12/2012
#9 has podido cambiar de SIM o de compañía? tú Whatsapp sí está activado pero algunas de esas cosas ha cambiado y te pide que reactives. Pero seguramente esté enviado el SMS a la otra tarjeta (desactivada es de suponer).

Puedes ir a Settings >> Avanzados y borrar la cuenta. Para activarla de nuevo, si eso no funciona y si tienes iOS 4.3 o superior desinstala la app y la pones de nuevo. Creo te pedirá reactivar desde el principio.

--
sólo rafa espada
http://www.rafaespada.com

Subir
#11 el 28/12/2012
Hola:
Acabo de registrarme
Soy un veterano usuario de la Manzana.
Espero adquirir mas conocimientos, y por mi parte ayudar también al resto de los usuarios.
MI "especialidad" es el hard mac. Ya sea portátiles y destripe y reparación de iphones.

Desde el día 26 de diciembre, me he quedado con tres iphone 3g sin WhatsApp.


Indignado estoy

Un abrazo

El nombre de rafa espada me es muy familiar ¿Foros de Macworld?

¡La ospera, donostiarra! ya decía yo que me sonaba

Un saludo desde Valencia de este Azkoitiarra.

Perdón por el offtopic

Agur
Subir
#12 el 28/12/2012
Muchas gracias Rafa. La verdad es que ni he cambiado de SIM ni de compañía. Pero intentaré lo que me dices a ver si puede activarlo de nuevo.
Gracias otra vez.
Feliz Año Nuevo.
DCT
Subir
#13 el 28/12/2012
Hola de nuevo, acabo de intentar actualizar el Whatsaap y me dice que necesito la versión iOS 4.3 y la mía es la 4.2. Me podéis ayudar sobre cómo puedo actualizar esta versión?
Gracias
Un saludo DCT
Subir
#14 el 30/12/2012
#13 si tienes un 3G no puedes actualizar hasta la 4.3, la 4.2.1 es la máxima que soporta ese modelo.

#14 rafa espada soy, un poco veterano en estas cosas de Mac :-D

Lo de los 3G sin whatsapp es una putada pero no parece que tenga solución. A no ser que Whatsapp saque app soportando esta versión.

--
sólo rafa espada
http://www.rafaespada.com

Subir
#15 el 03/01/2013
si se puede tener whatsapp en iphone 3g con ios 4.2.1

Es muy sencillo, a mi me paso lo mismo y lo unico que he hecho es engañar al telefono, haciendole creer q tiene la ios 4.3.1

Desde IFile vas hasta /System/Library/CoreServices, abrir SystemVersion.plist seleccione editar y en la linea de abajo de ProductVersion cambie 4.2.1 por 4.3.1 Luego coloque OK y sali.

y me funciona perfectamente, ya que whatsapp se cree que tengo esa ios. Por lo que no es problema de arquitectura de telefono, ni de sistema, es porque no les da la gana q lo uses y asi, cambies de iphone.
Subir

HILOS SIMILARES

Respuesta rápida
Identíficate o regístrate para poder responder en este hilo.